skin: Lightness
location: lightness
credits: The <a href="https://www.youtube.com/watch?v=nlNg_ZgihC0"><em>Empathy</em></a> skin was created by <a href="http://rpg-directory.com/members/pheeob.42054/">Phoebe Cohen</a>. Icons throughout the skin are by <a href="https://www.iconfinder.com/search/?q=iconset:gcons-2">Greepit</a>. The <em>Lightness</em> skin was created by Anodyne Productions and is loosely based on the jQuery UI Lightness theme created by the jQuery UI team. Edits are permissible provided the original credits remain intact.
version: 2.0
sections:
  -
    type: main
    preview: preview-main.jpg
  -
    type: admin
    preview: preview-admin.jpg
  -
    type: login
    preview: preview-login.jpg
  -
    type: wiki
    preview: preview-wiki.jpg